
<!doctype html>
<html>
  <head>
  <!-- Always force latest IE rendering engine or request Chrome Frame -->
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
  <meta http-equiv="Content-Language" content="DE">
  <meta name="author" content="Jan Lübke">
  <meta name="geo.region" content="DE-NW" />
  <meta name="geo.placename" content="L&uuml;nen" />
  <meta name="geo.position" content="51.60423;7.46232" />
  <meta name="ICBM" content="51.60423, 7.46232" />
  <meta name="google-site-verification" content="JQcX0U7bmUWyeASGfSp9T-GaHvs5iPO8EEgBUojLTJc" />
  <title>Bodenabstand von Gardinen und Vorhängen | Lübke Raumausstattung</title>
<meta name="site" content="Lübke Raumausstattung" />

  <link href="/stylesheets/alles.css" rel="stylesheet" />

  <link rel="stylesheet" href="/stylesheets/print.css"  media="print" type="text/css" />
  <link rel="stylesheet" media="only screen and (max-device-width:480px)" href="/stylesheets/mobile.css" type="text/css" />
  <link rel="stylesheet" href="/stylesheets/mobile.css" media="handheld" type="text/css" />
  <link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:0.75)" href="/stylesheets/mobile.css"  type="text/css" />
  </head>

  <body>

	<header>
		<a href="/"><img src="/symbole/luebke.svg" id="logo" style="width: 400px"></a>
	</header>

	<nav>
	    		<a href="/">Über uns</a>
	    		<a href="/aktuelles.html">Aktuelles</a>
	    		<a href="/produkte.html">Produkte</a>
	    		<a href="/referenzen.html">Referenzen</a>
	</nav>

	<div class="content">
			<article>
			<h1>Bodenabstand von Gardinen und Vorhängen</h1>
			<p>
Wie hoch soll Ihre Gardine oder Ihr Vorhang genäht werden? Wie viel Bodenabstand ist fachlich richtig? Soll der Stoff vielleicht sogar auf den Boden aufstoßen oder üppig aufliegend dekoriert werden?
</p>

<h2>Welcher Bodenabstand ist technisch möglich?</h2>
<p>
Zunächst sollte man sich fragen wie maßstabil der Stoff ist. Grundsätzlich sind alle Textilen elastisch und das sollte man bei der Planung und der Verarbeitung berücksichtigen. Viele Hersteller machen Angaben über das Einlaufverhalten beim Waschen bzw. der Reinigung. Die Tatsache, dass ein Stoff waschbar ist heißt noch nicht, dass er sein Maß beim Waschen, Reinigen oder Bügeln behält.
</p>
<p>
Aber auch ohne Angaben der Hersteller kann man anhand der Materialzusammensetzung den zu erwartenden Einlauf abschätzen.
</p>
<p>
Grundsätzlich kann man bei zellulosischen Faserstoffen wie Baumwolle, Viscose, Modal und vor allem Leinen mit einen deutlichen Einlaufen rechnen. Auch nach mehrmaligem Waschen kann der Stoff jedes mal wieder etwas kürzer oder schmaler werden.
</p>
<p>
Aber auch synthetische Fasern, die ja eigentlich nicht einlaufen, haben einen sogenannten Restkrumpf. In der Regel muss man auch bei einem pflegeleichten Polyester mit 0,5 bis 1% Krumpf beim Waschen rechnen. In seltenen Fällen sogar bis zu 2 %. Je höher die Waschtemperatur, desto mehr kann der Stoff krumpfen.
</p>
<h2>Üblicher Einsprung beim Waschen von Vorhangstoffen aus...</h2>
<table>
<tr>
<th>Synthetik</th>
<td>0,5-2 % Einsprung</td>
</tr>
<tr>
<th>Baumwolle</th>
<td>1-4 % Einsprung</td>
</tr>
<tr>
<th>Leinen</th>
<td>5-7 % Einsprung</td>
</tr>
<tr>
<th>Viscose</th>
<td>3-5 % Einsprung</td>
</tr>
<tr>
<th>Seide</th>
<td>3-5 % Einsprung</td>
</tr>
</table>
<p>
Die allgemeine Empfehlung für Leinen ist aufliegend zu dekorieren. Teilweise können sogar Änderungen der Luftfeuchtigkeit die Länge des Stoffs beeinflussen.
</p>
<p>
Um möglichst präzise Höhenmaße zu erreichen, schneiden wir die Stoffe im hängenden Zustand ab. Vorher wird die Fläche gründlich gebügelt, was insbesondere bei Synthetik-Geweben einen Großteil des Restkurmpfs eliminiert.
</p>
<p>
Üblicherweise müssen Polyester-Stoffe nach dem Waschen nicht geändert werden weil sie praktisch nicht einlaufen.
</p>
<p>Um nach dem Waschen das gewünschte Maß wiederherstellen zu können, sollten man bei einlaufenden Stoffen einen doppelten Bodensaum oder eine Wäschefalte einnähen. So hat man noch Material in Reserve.</p>
<h2>Welcher Bodenabstand ist richtig?</h2>
<p>
Häufig werden Bodenabstände von ca. 1 bis 2 cm gewählt. Individuell kann man sich für mehr oder weniger entscheiden. Stellen Sie sich die folgenden Fragen:
<ul>
<li>Soll der Stoff den Raum verdunkeln? Sie werden überrascht sein, wie viel Licht bereits durch einen 3 cm hohen Spalt scheint.</li>
<li>Sind die Fenster raumhoch? Wenn das Glas bis zum Boden reicht wirkt der Bodenabstand optisch größer als er tatsächlich ist.</li>
<li>Kombinieren Sie Gardine und Übergardine? Grundsätzlich sollte der hintere Stoff etwas kürzer sein als der vordere.</li>
<li>Öffnen und schließen Sie den Vorhäng häufig? Dann sollten sie sich genau überlegen ob sie aufliegend dekorieren möchten.</li>
<li>Haben Sie einen wischbaren Bodenbelag? Insbesondere wenn Pflegeleichtigkeit im Vordergrund steht (z.B. Krankenhäuser oder Pflegeeinrichtungen), hilft ein größerer Bodenabstand weil dann beim Wischen der Stoff nicht so leicht beschmutzt wird.</li>
<li>Ist die Decke gerade? Messen Sie die Höhe des Raumes an mehreren Stellen. Je weniger Bodenabstand sie wählen, um so mehr fallen Unebenheiten ins Auge.</li>
</ul>
</p>

			</article>
	</div>



		<div class="related">
			<p>mehr zum Thema
   					&nbsp;<a href="/tags/gardine.html">Gardine</a>
   					&nbsp;<a href="/tags/vorhang.html">Vorhang</a>
 			</p>
		</div>

<footer>
	<a href="/impressum.html">Impressum und Datenschutzerklärung</a><br /><br />
  <a href="javascript:gaOptout();">Google Analytics <span id="analyticsdeaktivieren">deaktivieren</span></a><br />
</footer>

<script>
  var gaProperty = 'UA-83654410-1';
  var disableStr = 'ga-disable-' + gaProperty;
  if (document.cookie.indexOf(disableStr + '=true') > -1) {
      gaDeactivate();
  }

  function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      gaDeactivate();
      alert('Das Tracking ist jetzt deaktiviert');
  }

  function gaDeactivate() {
    window[disableStr] = true;
    document.getElementById('analyticsdeaktivieren').innerHTML = 'ist deaktiviert.';
  }

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83654410-1', 'luebke-wohnen.de');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');
</script>

  </body>
</html>
